alias: Brightness Master Bath
trigger:
  platform: state
  entity_id: input_number.brightness_master_bath
action:
  service: light.turn_on
  data:
    entity_id:
      - light.master_bath_1
      - light.master_bath_2
      - light.master_bath_3
  data_template:
    brightness: '{{ states( "input_number.brightness_master_bath" )|round( 0 ) }}'
